<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/wh/P000002_line_activities" xml:lang="es">
   <Header>
      <Title>Eliminar actividades de línea de orden en órdenes cerradas</Title>
      <Keyword type="header" order="d1e784181">
         <Level1>Válido para ERP LN FP2, FP3, FP4</Level1>
         <Level2>eliminar actividades de línea de orden en órdenes cerradas</Level2>
      </Keyword>
      <Keyword type="header" order="d1e784186">
         <Level1>actividades de línea de orden</Level1>
         <Level2>eliminar</Level2>
      </Keyword>
      <Keyword type="header" order="d1e784191">
         <Level1>eliminar</Level1>
         <Level2>actividades de línea de orden</Level2>
      </Keyword>
      <Keyword type="header" order="d1e784196">
         <Level1>procedimiento de almacenaje</Level1>
         <Level2>eliminar actividades</Level2>
      </Keyword>
      <Keyword type="header" order="d1e784201">
         <Level1>Efecto en el crecimiento de la base de datos</Level1>
         <Level2>eliminar actividades de línea de orden en órdenes cerradas</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Si no desea eliminar órdenes de almacenaje con el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#closed" role="option">Cerrado</GUIRef>, pero desea evitar el crecimiento de datos innecesario, elimine las actividades de línea de orden definidas para las órdenes de almacenaje cerradas.  Para eliminar actividades de línea de orden en órdenes de almacenaje cerradas, en la sesión <GUIRef href="/baanerp/wh/inh/whinh2250m000" role="session">Eliminar órdenes de almacenaje (whinh2250m000)</GUIRef>, seleccione la casilla de verificación <Link href="/baanerp/wh/inh/whinh2250m000#closed.line.act" role="formfield">Actividades de línea de órdenes cerradas</Link>.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: No aplicable</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: Sí</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000006" role="manual">Definir procedimientos de almacenaje</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000362" role="manual">Cómo modificar los procedimientos de almacenaje</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>